.imageContainer {
    margin-top: 100px;
    width: 50%;
    height: 25%;
    padding: auto;
    border: solid rgb(221, 221, 221) 1px;
    background-color: rgb(240, 240, 240);
    text-align: center;
    font-family: "Brush Script MT";
    font-size: 40px;
    display: flex;
    justify-content: center;
    border-radius:7px;
}

.imageContainer p {
    margin-top: auto;
    margin-bottom: auto;
}

.imageContainer fa-icon {
    margin-top: auto;
    margin-bottom: auto;
    background-color: rgb(231, 228, 228);
    padding: 20px;
    font-size: 28px;
    border-radius: 50%;
    margin-right: 10px;
}

.container{
    border-radius:7px;
    display: flex;
    flex-direction: column;
    margin: auto;
    padding-top: 30px;
    width: 50%;
    height: 25%;
    border: solid rgb(221, 221, 221) 1px;
    background-color: whitesmoke;
}

div {
    margin: auto;
    padding: 10px;
    width: 70%;
}

.input {
    font-size: 20px;
    padding: 10px;
    width: 92%;
    box-shadow: 1px 1px 1px 1px #d6d6d6;
    border-radius: 4px;
    border: 1px solid rgb(185, 185, 185);
}

select {
    font-size: 20px;
    padding: 10px;
    width: 100%;
    margin-right: 30px;
    box-shadow: 1px 1px 1px 1px #d6d6d6;
    border-radius: 4px;
    border: 1px solid rgb(185, 185, 185);
}

.login_button {
    font-size: 20px;
    border-radius: 4px;
    width: 40%;
    padding: 10px;
    margin: auto;
    margin-top: 20px;
    margin-bottom: 20px;
    background-color: rgb(0, 197, 223);
    border: rgb(0, 197, 223);
    color: white;
    box-shadow: 1px 3px 8px 1px #969696;
}

.login_button:hover {
    background-color: rgb(0, 171, 223);
}

option[value=""][disabled] {
    display: none;
}

.invalidfield input {
    border: solid red 1px;
}

.invalidfield label {
    color: red;
}

.invalidfield select {
    border: solid red 1px;
}